{% extends 'base.html.twig' %}

{% block title %}Edit LegalForm{% endblock %}

{% block body %}
    <h1>Edit LegalForm</h1>

    {{ include('legal_form/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_legal_form_index') }}">back to list</a>

    {{ include('legal_form/_delete_form.html.twig') }}
{% endblock %}
